body{font-family:  'Catamaran', arial, verdana, 'sans-serif', sansserif, sanserif;}
p{text-align: justify;}
#banner table{padding:4px 0px 4px 0px;}
#banner table img{position:relative;top:0px;}
#banner table h2{text-align:right;}
#banner table p{text-align:right;}
#nav{position:relative;top:-3px;}
.preamblequote{width:265px; padding-left:16px; text-align:justify; font-style:italic;}
.extras{font-size:90%; text-align:justify; margin-right:12px; width: 180px !important;}
.extras strong{font-size:115%; font-weight:normal;}
.extras p{width:265px;}
.LDTV{line-height:130%; text-align:justify;padding:0px 0px 4px 0px;}
strong{font-weight:bold;}
/* tamil */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  src: local('Catamaran'), local('Catamaran-Regular'), url(https://fonts.gstatic.com/s/catamaran/v1/Q9cqF91R4Q6z47_V8UvFGBJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0964-0965, U+0B82-0BFA, U+200B-200D, U+20B9, U+25CC;
}
/* latin-ext */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  src: local('Catamaran'), local('Catamaran-Regular'), url(https://fonts.gstatic.com/s/catamaran/v1/t_-OVtQ5f4U5rdYNmrStgxJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  src: local('Catamaran'), local('Catamaran-Regular'), url(https://fonts.gstatic.com/s/catamaran/v1/iVYgK2bOLvZcSxr0ITOecltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

/*
h3{color:green; background-color:yellow;}
*/
h4{color:blue; padding:0px; margin:0px; }

h4+p{ margin-top:0px; padding-top:0px;}

#menu a{
  padding-left:7px;
  padding-right:7px;
}

#menu li li{width:auto;}

#menu li li a{
  padding:0px 0px 2px 14px;
  text-indent:-10px;
  margin:0px 0px 2px 0px;
  border-bottom:1px solid;
  border-color:#999999;
}

/* set width of submenu items */
#menu li ul{width:400px;}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

a{color:#080ef7;}

.container{}
.column-main{padding:0px !important;}
.content{padding:0px;}
.extras_splitter{}

blockquote{
  border-left:none;
}